﻿(function (win, doc) {
    var scriptElement, scrSrc;

    if (typeof (win.ClickTaleCreateDOMElement) != "function") {
        win.ClickTaleCreateDOMElement = function (tagName) {
            if (doc.createElementNS) {
                return doc.createElementNS('http://www.w3.org/1999/xhtml', tagName);
            }
            return doc.createElement(tagName);
        }
    }

    win.WRInitTime = (new Date()).getTime();

    scriptElement = ClickTaleCreateDOMElement('script');
    scriptElement.type = "text/javascript";

    scrSrc = doc.location.protocol == 'https:' ? 'http://web.archive.org./web/20170121110357/https://cdnssl.clicktale.net/' : 'http://web.archive.org./web/20170121110357/http://cdn.clicktale.net/';

    scrSrc += 'www07/ptc/5579dedf-42b1-43f3-a2d7-382c2a965888.js';

    scriptElement.src = scrSrc;

    doc.getElementsByTagName('body')[0].appendChild(scriptElement);
})(window, document);